<?php

    if ( !defined('K_COUCH_DIR') ) die(); // cannot be loaded directly

    // Italian translation courtesy Davide Bozzaotra <info@ramses-tech.it>
	
	///////////EDIT BELOW THIS////////////////////////////////////////

    // Header
    $t['greeting'] = 'Ciao';
    $t['view_site'] = 'Vedi Sito';
    $t['logout'] = 'Esci';
    $t['javascript_msg'] = 'JavaScript  disabilitato o non supportato dal tuo browser.
                            Aggiorna il tuo browser o <a href="https://support.google.com/answer/23852" target="_blank">abilita JavaScript </a> per utilizzare il pannello di amministrazione.';
    $t['add_new'] = 'Aggiungi Nuovo';
    $t['add_new_page'] = 'Aggiungi nuova pagina';
    $t['add_new_user'] = 'Aggiungi nuovo utente';
    $t['view'] = 'Visualizza';
    $t['list'] = 'Elenco';
    $t['edit'] = 'Modifica';
    $t['delete'] = 'Cancella';
    $t['delete_selected'] = 'Cancella Selezionato';
    $t['advanced_settings'] = 'Impostazioni Avanzate';

    // Sidebar
    $t['comment'] = 'Commento';
    $t['comments'] = 'Commenti';
    $t['manage_comments'] = 'Gestisci Commenti';
    $t['users'] = 'Utenti';
    $t['manage_users'] = 'Gestisci Utenti';

    // List pages
    $t['view_all_folders'] = 'Visualizza tutte le cartelle';
    $t['filter'] = 'Filtro';
    $t['showing'] = 'Mostra';
    $t['title'] = 'Titolo';
    $t['folder'] = 'Cartella';
    $t['date'] = 'Data';
    $t['actions'] = 'Azioni';
    $t['no_pages_found'] = 'Nessuna pagina trovata';
    $t['published'] = 'Pubblicata';
    $t['unpublished'] = 'Non Pubblicata';
    $t['confirm_delete_page'] = 'Sei sicuro di voler eliminare la pagina'; // No question mark please
    $t['confirm_delete_selected_pages'] = 'Sei sicuro di voler eliminare le pagine selezionate?';
    $t['remove_template'] = 'Rimuovi Template';
    $t['template_missing'] = 'Template Mancante';
    $t['prev'] = 'Prec'; // Pagination button
    $t['next'] = 'Succ'; // Pagination button

    // Pages
    $t['welcome'] = 'Benvenuto';
    $t['no_regions_defined'] = 'Nessuna regione modificabile definita';
    $t['no_templates_defined'] = 'Nessun modello  gestito dal CMS';
    $t['access_level'] = 'Livello di Accesso';
    $t['superadmin'] = 'Super Admin';
    $t['admin'] = 'Amministratore';
    $t['authenticated_user_special'] = 'Utente Autenticato (Special)';
    $t['authenitcated_user'] = 'Utente Autenticato';
    $t['unauthenticated_user'] = 'Tutti';
    $t['allow_comments'] = 'Consenti agli utenti di commentare';
    $t['status'] = 'Stato';
    $t['name'] = 'Nome';
    $t['title_desc'] = 'lasciare questo campo vuoto per utilizzare il nome generato dal sistema dal titolo';
    $t['required'] = 'necessario'; // Required field
    $t['required_msg'] = 'Il campo obbligatorio non pu essere lasciato vuoto';
    $t['browse_server'] = 'Sfoglia Server';
    $t['view_image'] = 'Vedi Immagine';
    $t['thumb_created_auto'] = 'Verr creato automaticamente';
    $t['recreate'] = 'Ricreare';
    $t['thumb_recreated'] = 'Miniatura ricreata';
    $t['crop_from'] = 'ritaglio da';
    $t['top_left'] = 'In alto a sinistra';
    $t['top_center'] = 'In alto al centro';
    $t['top_right'] = 'In alto a destra';
    $t['middle_left'] = 'In mezzo a sinistra';
    $t['middle'] = 'In mezzo';
    $t['middle_right'] = 'In mezzo a destra';
    $t['bottom_left'] = 'In basso a sinistra';
    $t['bottom_center'] = 'In basso al centro';
    $t['bottom_right'] = 'In basso a destra';
    $t['view_thumbnail'] = 'Visualizza Miniatura';
    $t['field_not_found'] = 'Campo non trovato!';
    $t['delete_permanently'] = 'Elimina definitivamente?';
    $t['view_code'] = 'Visualizza codice';
    $t['confirm_delete_field'] = 'Sei sicuro di voler eliminare definitivamente questo campo?';
    $t['save'] = 'Save';

    // Comments
    $t['all'] = 'Tutti';
    $t['unapprove'] = 'Non Approvato';
    $t['unapproved'] = 'Non approvato';
    $t['approve'] = 'Approvare';
    $t['approved'] = 'Approvato';
    $t['select-deselect'] = 'Seleziona / Deseleziona tutto';
    $t['confirm_delete_comment'] = 'Sei sicuro di voler eliminare questo commento?';
    $t['confirm_delete_selected_comments'] = 'Sei sicuro di voler eliminare i commenti selezionati?';
    $t['bulk_action'] = 'Azione collettiva con selezionato';
    $t['apply'] = 'Applicare';
    $t['submitted_on'] = 'Inviato il';
    $t['email'] = 'Indirizzo Email';
    $t['website'] = 'Sito Web';
    $t['duplicate_content'] = 'Contenuto duplicato';
    $t['insufficient_interval'] = 'Intervallo tra i commenti non sufficiente';

    // Users
    $t['user_name_restrictions'] = 'Sono consentiti solo caratteri minuscoli, numeri, trattini e trattini bassi';
    $t['display_name'] = 'Nome da visualizzare';
    $t['role'] = 'Ruolo';
    $t['no_users_found'] = 'Nessun utente trovato';
    $t['confirm_delete_user'] = 'Sei sicuro di voler eliminare un utente'; // No question mark please
    $t['confirm_delete_selected_users'] = 'Sei sicuro di voler eliminare gli utenti selezionati?';
    $t['disabled'] = 'Disabilitato';
    $t['new_password'] = 'Nuova Password';
    $t['new_password_msg'] = 'Se desideri modificare la password, digita una nuova. Altrimenti lascia questo campo vuoto.';
    $t['repeat_password'] = 'Ripeti la password';
    $t['repeat_password_msg'] = 'Digita di nuovo la nuova password.';
    $t['user_name_exists'] = 'Il nome utente esiste gi';
    $t['email_exists'] = 'Iindirizzo email  gi esistente';

    // Login
    $t['user_name'] = 'Nome Utente';
    $t['password'] = 'Password';
    $t['login'] = 'Log In';
    $t['forgot_password'] = 'Hai dimenticato la password?';
    $t['prompt_cookies'] = 'I cookie devono essere abilitati per utilizzare questo CMS';
    $t['prompt_username'] = 'Per favore inserisci il tuo Nome Utente';
    $t['prompt_password'] = 'Per favore inserisci la tua password';
    $t['invalid_credentials'] = 'Nome utente o password errati';
    $t['account_disabled'] = 'Account disabilitato';
    $t['access_denied'] = 'Accesso negato';
    $t['insufficient_privileges'] = 'Non disponi di privilegi sufficienti per visualizzare la pagina richiesta.
                                    Per visualizzare questa pagina  necessario disconnettersi e accedere con privilegi sufficienti.';

    // Password recovery
    $t['recovery_prompt'] = 'Inserisci il tuo nome utente o indirizzo email.<br/>
                            Riceverai la tua password tramite e-mail.';
    $t['name_or_email'] = 'Il tuo nome utente o indirizzo email';
    $t['submit'] = 'Invia';
    $t['submit_error'] = 'Per favore inserisci il tuo nome utente o indirizzo email';
    $t['no_such_user'] = 'Nessun utente con questo nome esiste';
    $t['reset_req_email_subject'] = 'Richiesta di reimpostazione della password';
    $t['reset_req_email_msg_0'] = ' stata ricevuta una richiesta per reimpostare la password per il seguente sito e nome utente';
    $t['reset_req_email_msg_1'] = 'Per confermare che la richiesta  stata fatta da te, visita il seguente indirizzo, altrimenti ignora questa email.';
    $t['email_failed'] = 'Impossibile inviare e-mail';
    $t['reset_req_email_confirm'] = 'Ti  stata inviata una email di conferma.<br/>
                                    Controlla la tua casella di posta elettronica.';
    $t['invalid_key'] = 'Chiave non valida';
    $t['reset_email_subject'] = 'La tua nuova password';
    $t['reset_email_msg_0'] = 'La tua password  stata reimpostata per il seguente sito e nome utente';
    $t['reset_email_msg_1'] = ' possibile modificare la password una volta effettuato l\' accesso.';
    $t['reset_email_confirm'] = 'La tua password  stata resettata.<br/>
                                Controlla la tua email per la nuova password.';

    // Maintenance Mode
    $t['back_soon'] = '<h2>Modalit di manutenzione</h2>
                        <p>
                            Ci dispiace per l\' inconvenienza.<br/>
                            Il nostro sito web  attualmente in fase di manutenzione programmata.<br/>
                            <b>Riprova pi tardi.</b>
                        </p>';


    // Addendum to Version 1.1 /////////////////////////////////////
    // Admin Panel
    $t['admin_panel'] = 'Pannello di Amministrazione';
    $t['login_title'] = 'CouchCMS';

    // Folders
    $t['no_folders'] = 'Nessuna cartella definita';
    $t['select_folder'] = 'Seleziona cartella';
    $t['folders'] = 'Cartelle';
    $t['manage_folders'] = 'Gestisci cartelle';
    $t['add_new_folder'] = 'Aggiungi una nuova cartella';
    $t['parent_folder'] = 'Cartella Principale';
    $t['weight'] = 'Peso';
    $t['weight_desc'] = 'Pi alto  il valore, pi in basso apparir la cartella nell\'elenco. Pu essere impostato su negativo.';
    $t['desc'] = 'Descrizione';
    $t['image'] = 'Immagine';
    $t['cannot_be_own_parent'] = 'Non pu essere il genitore di se stesso';
    $t['name_already_exists'] = 'Il nome esiste gi';
    $t['pages'] = 'Pagine';
    $t['none'] = 'Nessuna';
    $t['confirm_delete_folder'] = 'Sei sicuro di voler eliminare la cartella'; // No question mark please
    $t['confirm_delete_selected_folders'] = 'Sei sicuro di voler eliminare le cartelle selezionate?';

    // Drafts
    $t['draft_caps'] = 'BOZZA'; // Upper case
    $t['draft'] = 'Bozza';
    $t['drafts'] = 'Bozze';
    $t['create_draft'] = 'Crea Bozza';
    $t['create_draft_msg'] = 'Crea una copia di questa pagina (dopo aver salvato le modifiche)';
    $t['manage_drafts'] = 'Gestisci Bozze'; // Plural
    $t['update_original'] = 'Aggiorna Originale';
    $t['update_original_msg'] = 'Copia il contenuto di questa bozza nella pagina originale (ed elimina la bozza)';
    $t['recreate_original'] = 'Ricrea l\'originale';
    $t['no_drafts_found'] = 'Nessuna bozza trovata';
    $t['original_page'] = 'Pagina Originale';
    $t['template'] = 'Template';
    $t['modified'] = 'Modificato'; // Date of last modification
    $t['preview'] = 'Anteprima';
    $t['confirm_delete_draft'] = 'Sei sicuro di voler eliminare questa bozza'; // No question mark please
    $t['confirm_delete_selected_drafts'] = 'Sei sicuro di voler eliminare le bozze selezionate?';
    $t['confirm_apply_selected_drafts'] = 'Sei sicuro di voler applicare le bozze selezionate?';
    $t['view_all_drafts'] = 'Visualizza tutte le bozze';
    $t['original_deleted'] = 'ORIGINALE ELIMINATO'; // Upper case

    // Addendum to Version 1.2 /////////////////////////////////////
    // Nested Pages
    $t['parent_page'] = 'Pagina Genitore';
    $t['page_weight_desc'] = 'Pi alto  il valore, pi in basso apparir la pagina nell\'elenco. Pu essere impostato su negativo.';
    $t['active'] = 'Attiva';
    $t['inactive'] = 'Inattiva';
    $t['menu'] = 'Menu';
    $t['menu_text'] = 'Testo del menu';
    $t['show_in_menu'] = 'Mostra nel menu';
    $t['not_shown_in_menu'] = 'Non mostrato nel menu';
    $t['leave_empty'] = 'Lascia vuoto per utilizzare il titolo della pagina';
    $t['menu_link'] = 'Collegamento al menu';
    $t['link_url'] = 'Questa pagina punta alla seguente posizione';
    $t['link_url_desc'] = 'Pu essere lasciato vuoto';
    $t['separate_window'] = 'Apri in una finestra separata';
    $t['pointer_page'] = 'Pagina puntatore';
    $t['points_to_another_page'] = 'Punta a un\'altra pagina';
    $t['points_to'] = 'Punta a';
    $t['redirects'] = 'Reindirizzamenti';
    $t['masquerades'] = 'Mascherati';
    $t['strict_matching'] = 'Contrassegna come selezionato nel menu per tutte le pagine sotto questo collegamento';
    $t['up'] = 'Sposta Su';
    $t['down'] = 'Sposta Gi';
    $t['remove_template_completely'] = 'Elimina tutte le pagine e le bozze di questo modello per rimuoverlo completamente';
    $t['remove_uncloned_template_completely'] = 'Elimina tutte le bozze di questo modello per rimuoverlo completamente';

    // Addendum to Version 1.2.5 /////////////////////////////////////
    // Gallery
    $t['bulk_upload'] = 'Caricare';
    $t['folder_empty'] = 'Questa cartella  vuota. Si prega di utilizzare il pulsante di caricamento in alto per aggiungere immagini.';
    $t['root'] = 'Radice';
    $t['item'] = 'Immagine'; // Single
    $t['items'] = 'Immagini'; // Multiple
    $t['container'] = 'cartella'; // Single
    $t['containers'] = 'cartelle'; // Multiple

    //
    $t['columns_missing'] = 'Mancano alcune colonne!';
    $t['confirm_delete_columns'] = 'Sei sicuro di voler eliminare definitivamente le colonne mancanti?';
    $t['add_row'] = 'Aggiungi una riga';

    // 2.0
    $t['left'] = 'Sposta a sinistra';
    $t['right'] = 'Sposta a destra';
    $t['crop'] = 'Ritaglia';
    $t['menu_templates'] = 'Templates';
    $t['menu_modules'] = 'Amministrazione';
    $t['cancel'] = 'Annulla';
    $t['selected'] = 'Selezionata';
    $t['add'] = 'Aggiungi';
    $t['remove'] = 'Rimuovi';
    // 2.1
    $t['tiles_missing'] = 'Mancano alcune tessere!';
    $t['confirm_delete_tiles'] = 'Sei sicuro di voler eliminare definitivamente le tessere mancanti?';
    $t['add_above'] = 'Aggiungi sopra';
    $t['confirm_delete_row'] = 'Elimina questa riga?';
    $t['no_data_message'] = '- Nessun dato -';
    $t['ok'] = 'OK';
    $t['globals'] = 'Globali';
    $t['manage_globals'] = 'Gestisci Globali';
    $t['bulk_action_with_selected'] = 'Azione collettiva con selezionato';
    $t['month01'] = 'Gennaio';
    $t['month02'] = 'Febbraio';
    $t['month03'] = 'Marzo';
    $t['month04'] = 'Aprile';
    $t['month05'] = 'Maggio';
    $t['month06'] = 'Giugno';
    $t['month07'] = 'Luglio';
    $t['month08'] = 'Agosto';
    $t['month09'] = 'Settembre';
    $t['month10'] = 'Ottobre';
    $t['month11'] = 'Novembre';
    $t['month12'] = 'Dicembre';
